Author Topic: Tier+Tactical Kai (2.1 Re-release)  (Read 928 times)

I am kind of angry. I was just fixing up the coding. I got sick of that error where if you run out of stick grenades, you won't be able to use your concussion grenades. It took me 30 seconds to identify it and fix it. I was also implementing the howitzer because it is a great explosive weapon that can be pretty useful and I thought people wouldn't complain about it being too powerful. I even gave it separate ammunition from the grenade launcher and flak cannon, so that I could give the grenade launcher less rounds without handicapping the howitzer.

Then you do this. You little... dirty.. animal man... thing!

Ever wanted to give yourself or your bot buddies infinite grenades?

You people better watch out...


now this is epic

this is one of those packs i always assumed should be default because they fit the style fo blockland so much

the slam shotgun exec exists in the T2A but its .cs is nowhere to be found, was this deleted or what
why are there files for a retro Raygun in the explosive package 2 zip but no cs to load it in?
I worked with the latest 2.1 zips straight from the original topic. Slam shotgun was almost completely removed, the only trace left is an item icon. IDK about retro raygun, I didn't really clean up the resource files inside the zips so I guess Bushido left it in there for some reason.
Then you do this. You little... dirty.. animal man... thing!
I am merely a humble eye body thing.

Thanks for all the kind words guys, glad to see nostalgia alive and well.

You people better watch out...
as someone who’s played more than a few dms with grenadespammer: the name isn’t for show



Minor update to the zip. Please redownload.

I am considering posting this to Glass but the idea of force updating people leaves a bad taste in my mouth. In the past I permanently lost a personal copy of an add-on to Support_Updater.

Minor update to the zip. Please redownload.

I am considering posting this to Glass but the idea of force updating people leaves a bad taste in my mouth. In the past I permanently lost a personal copy of an add-on to Support_Updater.
thats less the fault of the updater and more the fault of the developer of the special addon. rule of thumb is to take out any json files and not use .zips for developing addons.

i can get the reluctance though, i know a friend who lost his incredibly cool model due to autoupdater. stuff sucks.

post it, people will only auto update their personal copies if they're big brain enough to rezip it instead of keeping it a folder

blg should really make it easier to abort updates before they start
plus conan already auto updated another bushido weapon pack so i guess you might as well auto update t+t
« Last Edit: August 28, 2019, 09:57:43 AM by maxymax13 »